html,body {
	margin:5px 0px; 
	padding:0px;
	text-align:center;
	background-color:#222;
	scrollbar-arrow-color: #fff;
	scrollbar-face-color:#990000;
	scrollbar-track-color:#4d0000;
	scrollbar-3dlight-color:#990000;
	scrollbar-darkshadow-color:#990000;
	scrollbar-highlight-color: #fff;
	scrollbar-shadow-color: #fff;
	color:#fff
}
#set {
	position:relative;
	width:990px;
	margin:auto;
}
#header {
	text-align:center;
	background:url(../images/header.jpg);
	margin-bottom:5px;
	width:100%
}
#master {
	text-align:left;
	background-color:#990000;
}
.content {
	padding:10px 15px 10px 15px;
	overflow:auto;
}
.left {
	float:left;
	background:#4d0000 url(../images/roundedcornr_537427_grad.gif) repeat-x top left;
	width:130px;
}
.center {
	float: left;
	margin-left:27px;
	background-color:#4d0000;
	width:500px;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	line-height:15px;
}
.right {
	float: right;
	background-color:#4d0000;
	width:272px;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	line-height:15px;
}
.subject {
	padding:0px 10px 0px 10px;
}
#footer {
	text-align:center;
	background-color:#990000;
	margin-top:5px;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	letter-spacing:2px;
	line-height:10px;
	width:100%
}
.top {
	background: url(../images/roundedcornr_715135_tl.gif) no-repeat top left;
	height:20px 
}
.top div {
	background: url(../images/roundedcornr_715135_tr.gif) no-repeat top right;
	height:20px 
}
.bottom {
	background: url(../images/roundedcornr_715135_bl.gif) no-repeat bottom left;
	height:20px 
}
.bottom div {
	background: url(../images/roundedcornr_715135_br.gif) no-repeat bottom right;
	height:20px 
}
.top_text {
	background: url(../images/roundedcornr_537427_tl.gif) no-repeat top left;
	height:15px 
}
.top_text div {
	background: url(../images/roundedcornr_537427_tr.gif) no-repeat top right;
	height:15px 
}
.bottom_text {
	background: url(../images/roundedcornr_537427_bl.gif) no-repeat bottom left;
	height:15px 
}
.bottom_text div {
	background: url(../images/roundedcornr_537427_br.gif) no-repeat bottom right;
	height:15px 
}
/*general links*/
a {
	white-space:nowrap
}
a:link {
	color: #ff2000;
	text-decoration: none;
}
a:visited {
	color: #ff2000;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: none;
	background-color: #eee;
}
a:active {
	color:red;
}
img {
	border:none
}
/*menu*/
.menu {
	width: 100%;
	text-align: left;
	font: 11px verdana, arial;
	line-height: 20px;
}
.menu a:link {
	color: #fff;
	text-decoration: none;
}
.menu a:visited {
	color: #fff;
	text-decoration: none;
}
.menu div a:hover {
	display: block;
	background:url(../images/menu.gif) repeat-x center left;
	color:#000
	
}
#index .index a, #visite .visite a, #exterieur .exterieur a, #exterieur .visite a, #sejour .sejour a, #sejour .visite a, 
#chambres .chambres a, #chambres .visite a, #cuisine .cuisine a, #cuisine .visite a, #bains .bains a, #bains .visite a, 
#piscine .piscine a, #loisirs .loisirs a, #disponibilites .disponibilites a, #tarifs .tarifs a, #reservations .reservations a, #acces .acces a, #contact .contact a, #galerie .galerie a {
	color:#000;
	background:url(../images/menu.gif) repeat-x center left;
	display:block
}
/*form*/
.form {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}
.form textarea {
	font: 11px arial;
	padding-left: 2px;
	background-color:#990000;
	border: 1px solid #eee;
}
.form input {
	font: 11px arial;
	padding-left: 2px;
	height: 14px;
	background-color:#990000;
	border: 1px solid #eee;
}
.form .subm {
	font: 11px arial;
	height: 18px;
	border: 1px solid #eee;
	color:#FFFFFF;
	background-color:#990000;
}
.form .change_1 {
	color:#fff;
	background-color:#222;
}
.form .change_2 {
	color:#fff;
	background-color:#990000;
}
.ov {
	font: 11px arial; 
	color: #fff; 
	text-align:left; 
	letter-spacing: 2px; 
	border: 1px solid #eee; 
	padding: 1px 0px 1px 10px;
	background-color: #6f2222; 
}
/*flyspeck*/
.fly input {
	height:11px;
	font:10px Verdana, Arial, Helvetica, sans-serif
}
.fly button {
	font:10px Verdana, Arial, Helvetica, sans-serif;
	margin-top:-12px
}
/*disponibilite*/
#res td { 
	width:16px;
	height:16px;
	text-align:center;
	border-top:1px solid #bb833b;
	border-left:1px solid #bb833b;
	padding:2px;
}
#res table { 
	border-right:1px solid #bb833b;
	border-bottom:1px solid #bb833b
}
#res td div { 
	text-align:left
}
#res td span { 
	background-color:#000;  
	padding:1px
}